@charset "utf-8";

/* structure */

#wrap1, #wrap2 {
	width: auto;
    max-width: 980px;
	margin-left: auto;
    margin-right: auto;
}

#header {
	padding-top: 2.0em;
    padding-right: 0.5em;
	height: 130px;
}

#divider {
  width: 100%;
  background-color: #F03B43;
  padding-top: 0.0em;
  margin-bottom: 2.0em;
}

#sidebar {
   float: left;
   font-size: 1.15em;
   width: 33%;
   margin-bottom: 30px;
}

#main {
   float: left;
   font-size: 1.15em;
   width: 57%;
   margin: 0em 0em 0.5em 1.5em;
}

#main_fullpage {
  width: 100%;
}

#footer {
	margin-left: auto;
    margin-right: auto;;
    margin-bottom: 1.0em;
	width: auto;
	clear: both;
}

/*common*/

* {margin: 0; padding:0;}

body {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 65%;
	color: #444444;
    background-color: #ffffff;
}

a {color: #000000;}

p {margin: 2.0em 0em;  font-size: 1.2em;}

.more a, .more a:visited {
  background: url('/data/uploads/more.png') 60px 3px;
  background-repeat: no-repeat;
  width: 70px;
  text-decoration: none;
  padding-right: 25px;
  font-size: 1.1em;
}

.more a:hover {
  background-image: url(/data/uploads/more_on.png);
}

.feature_box {
    width: 35%;
	border: 1px solid #cfcfcf;
    background-color: #cef276;
    padding: 5px 15px 15px 15px;
    float: left;
    margin: 1.0em;
    color: #56514a;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

#contact_form {
    width: 300px;
	padding: 5px 15px 15px 10px;
    margin-top: 0.9em;
}

.label {
   font-size: 1.2em;
   padding-top: 15px;
}

.submit {
   margin-top: 15px;
}

/*header*/

#header h1{
	font-size:5em;
	font-family: "Trebuchet MS", Arial, sans-serif;
	letter-spacing:0.3em;
	text-align:center;
	margin-top:50px;
	color: #417378;
}
#header h4{
	font-size:1.4em;
	font-family: "Trebuchet MS", Arial, sans-serif;
	text-align: right;
	color: #444444;
}

#aus_made {
  float: right;
  margin-top: -100px;
  margin-right: 40px;
}

/*navigation*/

#navcontainer{
	width: auto;
    margin-left: auto;
    margin-right: auto;
	height: 100%;
	background-color: #F03B43;
    font-size: 1.3em;

}

#navcontainer ul
{
padding-top: 0.7em;
padding-bottom: 0.7em;
list-style-type: none;
color: #333333;
width: 100%;
text-align: center;
font-size: 1.1em;
border: 0px;
}

#navcontainer li { display: inline; line-height: 30px; }

#navcontainer li a {
  text-decoration: none;
  color: #333333;
  padding: 0.35em 0.8em 0.4em 0.9em;
}

#navcontainer li a:hover
{
  background-image: url('/theme/fresh/images/menu_bullet_hover.png');
  background-position: left center;
  background-repeat: no-repeat;
}

#navcontainer li.current > a {
  background-image: url('/theme/fresh/images/menu_bullet.png');
  background-position: left center;
  background-repeat: no-repeat;
  font-weight: bold;
  color: #ffffff;
}

/*sidebar*/

#sidebar {
	padding: 5px;
    margin: 0em 0em 1.5em 0em;
    font-size: 1.1em;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;

    background-color: #606062;
    color: #ffffff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#sidebar ul {
  padding-left: 1.8em;
  font-size: 1.1em;
}

#sidebar h2 {
  font-size: 1.4em;
  color: #ffffff;
  padding-top: 0.5em;
}

#sidebar h4 {
  font-size: 1.3em;
  color: #ffffff;
  padding-top: 0.5em;
}

#sidebar h5 {
  font-size: 1.2em;
  color: #ffffff;
  padding-top: 0.5em;
}

#sidebar ul {
  padding: 0.5em 0em 0.8em 2.5em;
}

#sidebar p {
  margin: 0.5em 0.5em 0.5em 0.5em;
}

#sidebar a, #sidebar a:visited {
  color: #ffffff;
}

#sidebar a:hover {
  color: #ffffff;
  text-decoration: none;
}

/*container_right*/

#main  {
	padding: 1em 2em 2em 2em;
    margin-left: 1.0%;
    margin-right: 0em;
    font-size: 1.1em;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #cfcfcf;
    background-color: #ffffff;
}

#main_fullpage {
    padding: 1em;
    font-size: 1.1em;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #cfcfcf;
    background-color: #ffffff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 1.0em;
}

.prod_img img {
  float: left;
  margin: 10px;
}

.prod_desc {
  float: left;
  width: 60%;
  padding-left: 40px;
}

.prod_desc img {
  max-width: 100%;
}

.prod_img_right img {
  float: right;
  margin: 10px;
}

.prod_desc p{
  font-size: 1.4em;
}

.home_prod_icon {
  float: left;
  padding: 0px;
  text-align: center;
  width: 50%;
}

.home_prod_icon img {
  width: 100%;
}

.home_prod_icon_desc {
  float: left;
  padding: 0px;
  text-align: left;
  width: 50%;
}

.main_third {
  width: 32%;
  float: left;
  -moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
padding: 5px;
}

.main_third img {
  max-width: 100%;
}

.home_prod_icon img {
  border: 0px;
}

#main h1, #main_fullpage h1, #main h2, #main_fullpage h2, #main h3, #main_fullpage h3, #main h4, #main_fullpage h4, #main h5, #main_fullpage h5, #main h6, #main_fullpage h6 {
  color: #F03B43;

}

#main h1, #main_fullpage h1 {
  letter-spacing: .05em;
  font-size: 2.6em;
  padding-top: 10px;
}

#main h2, #main_fullpage, {
  letter-spacing: .05em;
  font-size: 2.2em;
  padding-top: 10px;
}

#main h3, #main_fullpage h3 {
  letter-spacing: .05em;
  font-size: 1.8em;
  padding-top: 10px;
}

#main h4, #main_fullpage h4 {
  font-size: 1.5em;
  padding-top: 10px;
}

#main h5, #main_fullpage h5 {
  font-size: 1.5em;
  padding-top: 10px;
}

#main ul, #main_fullpage ul, #main ol, #main_fullpage ol {
  padding-left: 40px;
}

#main ul li, #main_fullpage ul li, #main ol li, #main_fullpage ol li {
  font-size: 1.2em;
  margin: 0.5em 0em 0.5em 0em;
}

#main p, #main_fullpage p {
  margin: 0.6em 0em 0.8em 0em;
}

#main img {
  max-width: 100%;
}

#shareline {
  padding-top: 1.5em;
}

.share_element {
  display: inline;
  padding: 0em;
}

#download-button {float: left;}

#order-button {float: right; padding-right: 34px;}

/*footer*/

#footer {
  text-align: left;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  border: 2px solid #ffffff;
  background-color: #F03B43;
  padding: 1.0em 0.7em 1.0em 0.7em;
  font-size: 1.4em;
  color: #ffffff;
}

#footer_left, #footer_right {
  padding: 0px 10px 0px 10px;
}

#footer_left {
  float: left;
}

#footer_right {
  float: right;
}

#footer a, #footer a:visited {
  color: #ffffff;
  text-decoration: underline;
  font-size: 1.0em;
}

#footer a:hover {
  color: #ffffff;
  text-decoration: none;
  font-size: 1.0em;
}

/* start fitvids responsive video  styling */
video {
   width: 100%;
   height: auto;
}

.container_fv {
   width: 95%;
   padding: 3%;
   margin-left: auto;
   margin-right: auto;
   margin-top: 1.5em;
   margin-bottom: 1.7em;
   background:#efefef;
   box-shadow: 0 5px 5px rgba(0,0,0,0.5);
}

.vendor {
   padding: 0.5%;
   background: #efefef;
   margin-bottom: 2em;
}
/* end fitvids styling */


